---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: python-termcolor
licence: MIT

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: https://pypi.python.org/pypi/termcolor
project_code: https://pypi.python.org/pypi/termcolor

release_date: 01/13/2011
release_announcement: None

production_ready: Yes

explanation_of_hosting: >
    This package is added to simplify making colored output for python programs.

    It is a good candidate for EPEL, but as a Scientific Linux developer,
    I am simply putting it in SL contrib in the hopes that someone else will
    get this into EPEL for the greater community to enjoy.

release_description: >
    ANSII Color formatting for output in terminal.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - python-termcolor-1.1.0-1.el6.src.rpm
    - SL6_i386:
        - python-termcolor-1.1.0-1.el6.noarch.rpm
    - SL6_x86_64:
        - python-termcolor-1.1.0-1.el6.noarch.rpm
